td {font-family:times new roman, times, serif; font-size:14px;}
.intro {line-height:140%;font-family:times new roman, times, serif; font-size:18px;}
.itemNum {font-family:arial,helvetica; font-size:14px;}
.itemPrefix {font-family:arial,helvetica; font-size:14px;}
body {font-family:verdana,arial,helvetica; font-size:14px;}
a {color:#660000; text-decoration:underline;}
.spacer {
    width: 1px; height: 1px; overflow: hidden;
}
.feature-all-content {
    width: 85%;
    margin: 0px auto 50px auto;
}
.feature-header {
    height: auto;
    width: 100%;
    margin-bottom:21px;
    margin-left: -7px;
    margin-top: 20px;
}

.para-text {
    line-height: 150%;
    font-size: 15px;
}

@media (max-width: 668px) {
    .feature-all-content {
        width: 90%;
    }
    .feature-header {
        width: 100%;
        height: auto;
        margin-bottom:21px;
        margin-left: 0px;

    }
    .para-text {
        font-size: 16px;
    }
    .intro {font-size:16px;}


}
